$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.50.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.50.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '82F9350CD404D3090BCFACDDD85FAA4AEF2AC2287101BE789CA8595B784A33FC'
  checksumType = 'sha256'
  checksum64 = '82F9350CD404D3090BCFACDDD85FAA4AEF2AC2287101BE789CA8595B784A33FC'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.50-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
